.subtitle {
    position: relative;
    z-index: 2;
    user-select: none;
}

.clip-viewer__subtitle-word {
	cursor: pointer;
	position: relative;
}

.clip-viewer__subtitle {
    position: relative;
}

.clip-viewer__subtitle-lang {
    margin-top: 10px;
    color: #d9d9d9;
}

.clip-viewer__subtitle-lang--en {
    margin-top: 0;
}

.clip-viewer__subtitle-lang {
    text-align: center;
}

/*.btn.clip-viewer__reset {
    position: absolute;
    top: -13px;
    padding: 0px 0px;
    height: 15px;
}*/

.btn.clip-viewer__reset--left {
    left: -15px;
}

.btn.clip-viewer__reset--right {
    right: -15px;
}

.btn.clip-viewer__reset * {
    vertical-align: top;
}

/*.sub__text[data-type="tr"],
.sub__text[data-type="en"] {
    margin-bottom: 15px;
}*/

.clip-viewer__subtitle-word.selected:after {
	content: '';
    display: block;
    position: absolute;
    border-top: 2px solid;
    left: 0px;
    right: 0px;
}

.clip-viewer__translator-place {
    position: relative;
    height: 1px;
}

.clip-viewer__control {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 27px;
    z-index: 2;
}

.clip-viewer__player {
    margin-bottom: 27px;
}

.clip-viewer__quiz-option {
    color: #d9d9d9;
    text-align: center;
    margin-bottom: 10px;
}

.clip-viewer__quiz-option:last-child {
    margin-bottom: 0px;
}

.clip-viewer__quiz-option.correct {
    text-decoration: underline;
}

.clip-viewer__quiz-option.incorrect {
    text-decoration: line-through;
}

.clip-viewer__quiz {
    margin-top: 10px;
}
